package opc.ua.services.common;

public class NumericRange {

	private String numericRange;

	
	public String getNumericRange() {
		return numericRange;
	}

	public void setNumericRange(String numericRange) {
		this.numericRange = numericRange;
	}
	
}
